/* Footer CSS
----------------------------------------*/

#footer {
	width: 1000px;
	margin: 0 auto;
	padding-top: 37px;
}

#footer-wrap {
	background-color: #231f20;
	padding:0;
	float:left;
	clear:both;
	width:100%;
	color: #FFFFFF;
	overflow: hidden;
	margin-top: 50px;
}

#footer .col {
	float: left;
	margin:0;
	padding:0;
	text-align: left;
}

#footer .left {
	width: 288px;
	padding-left: 5px;
}

#footer .mid {
	width: 459px;
}

#footer .right {
	width: 248px;
}

#footer .left div {
	overflow: hidden;
}

#footer .left img {
	margin-right: 14px;
	display: block;
	float: left;
}

#footer .left div.telephone {
	font-size: 21px;
	margin-bottom: 8px;
	line-height: 30px;
}

#footer .left div.email {
	color: #e7238f;
	font-size: 13px;
	margin-bottom: 8px;
	line-height: 30px;
}
#footer .left div.email a {
	color: #e7238f;
}

#footer .left div.location img {
	float: left;
	margin: 0;
}

#footer .left div.location p {
	margin: 0;
	margin-left: 43px;
	font-size: 12px;
	line-height: 16px;
}
#footer .mid .modseo {
	padding: 0;
	float:left;
	margin:0;
	width:auto;
	display:inline;

}
#footer .mid .modseo ul {
	padding: 0;
	float:left;
	margin:0;
	list-style: none;

}
#footer .mid .modseo ul li {
	padding: 0;
	margin:0;
	display:inline-block;
	width:124px;
	float:left;
	margin-right:20px;
}
#footer .mid .modseo ul li a {
	display:inline-block;
	padding: 2px;
	color: #FFFFFF;
	font-size:11px;
}

.payment-methods {
	margin-top: 2px;
	display: block;
	margin-bottom: 28px;
}

.social-media-links {
	clear: both;
	text-align: right;
	line-height: 25px;
	font-size: 12px;
	padding: 16px 2px 15px 0;
	margin-bottom: 25px;
	border-top: 1px solid #59585d;
	border-bottom: 1px solid #59585d;
}

.social-icon {
	margin-left: 5px;
	vertical-align: middle;
}

#footer .bottom {
	clear: both;
	line-height: 36px;
	font-size: 11px;
	text-align: center;
	overflow: hidden;
	padding-top: 10px;
}

#footer .bottom a {
	color: #FFFFFF;
}

#footer .mod.castus {
	float: right;
	color: #858182;
	line-height: 16px;
}

#footer .mod.castus img {
	vertical-align: middle;
}

#footer #copyright {
	float: left;
}

.footer-menu {
	margin: 0 auto;
	display:inline-block;
}

.footer-menu ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

.footer-menu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display:inline;
}

.footer-menu ul li a {
	border-left: 1px solid #FFFFFF;
	padding: 0 7px;
}

.footer-menu ul li:first-child a {
	border-left: 0;
}
